@media screen and (min-width: 768px) and (max-width: 1023px){
    :root{
        --text-xxxl: 9.25rem;
        --text-xxl: 5.938rem;
        --text-xl: 4.5rem;
        --text-l: 3.438rem;
        --text-ml: 1.625rem;
        --text-m: 1.563rem;
        --text-s: 1rem;
        --text-xs: 0.875rem;
        --gap-xxl: 3.125rem;
    }
    .acf-slideshow__strapline p{font-size: 1.563rem;}
    .home-logos__item{padding: 1.25rem;}
    .aerial-video-carousel__tab h3{font-size: 1.313rem;}
    .latest-credits__cards{grid-template-columns: repeat(2, 1fr);}
    .services-grid__item--1, .services-grid__item--2, .services-grid__item--3, .services-grid__item--4, .services-grid__item--5, .services-grid__item--6, .services-grid__item--7{grid-row: span 2;}
    .experts-section__slide-heading{top: 1.25rem; left: 1.25rem;}
    .custom-footer__content{grid-template-columns: repeat(2, 1fr); gap: var(--gap-m);}
    .custom-footer__logo{margin: 0 0 var(--gap-m);}
}